﻿/*.galleria {
    width: 100%;
    height: 600px;
    background: #fff;
}

@media (min-width: 992px) {
    .c-layout-header .c-navbar .c-mega-menu.c-pull-right {
        float: left;
    }
}*/

.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li > a {
color:#fcfcfc;

}
.adminPanel {
    background-color: #E22C38;
    color: white;
    direction: rtl;
    margin-top: -2.5em;
    min-height: 1em;
    padding: 10px;
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 9999;
}

form {
    display: unset;
    margin-top: 0;
}

.navbar {
    min-height: unset !important;
}

.c-content-feature-1 p {
    text-align: justify;
    height: 10em;
    overflow: hidden;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.card-image {
padding:20px;
}

.card-container {
margin-bottom:15px;
}

.card-image > img {
vertical-align:middle;
max-height:150px;
margin:auto;
}

img.c-overlay-object {
width:100% !important;
}

.hrSolution{
padding:40px;
}
.md-title-align {
margin:0 0 30px 0;
padding-top:8px;
margin-bottom:unset;
}

table.customers tr td{
    border-top:none;
    border:none;
    text-align:center !important;
    vertical-align:middle;
}
@media (max-width: 991px) {
    .c-layout-header .c-navbar .c-mega-menu {
        margin-top: 45px;
    }

    .tp-caption > h3 {
        font-size: 1.5em;
        text-align: center;
        max-width: 100%;
    }

    .tp-caption > p {
        font-size: 1.2em;
        text-align: center;
        max-width: 100%;
    }

    .c-content-feature-1 {
        margin-bottom: 35px;
    }

        .c-content-feature-1 p {
            height: unset;
        }
}
